Subject: Re: bug#16737: Timed out waiting for reply from selection owner

From: Eli Zaretskii <[email-masked]>
Date: Sat, 17 Jan 2015 16:56:45 +0200

> Date: Sat, 17 Jan 2015 15:38:11 +0100
> From: Oleh Krehel <[email-masked]>
> 
> I just wanted to add that this bug is still active and affects me.
> 
> I know some basics of GDB, so if someone could direct me to a tutorial
> that's good enough to produce a meaningful backtrace, I'd be glad to
> add more information to this bug, since I can reproduce it usually
> once per day.

First, please establish that you see the same problem, e.g. by
obtaining backtraces as described earlier in this discussion.

Then there was a patch Jan posted that might give some information.

Thanks.